Bug 1750524 - python-heapdict-1.0.1 is available
Summary: python-heapdict-1.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-heapdict
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-09 19:28 UTC by Upstream Release Monitoring
Modified: 2019-09-19 01:52 UTC (History)
2 users (show)

Fixed In Version: python-heapdict-1.0.1-1.fc31 python-heapdict-1.0.1-1.fc30 python-heapdict-1.0.1-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-15 00:26:18 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-09 19:28:48 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 1.0.0-11.fc32
URL: http://stutzbachenterprises.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15852/

Comment 1 Upstream Release Monitoring 2019-09-09 19:28:52 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2019-09-09 22:07:15 UTC
FEDORA-2019-407340dc16 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-407340dc16

Comment 3 Fedora Update System 2019-09-09 22:07:27 UTC
FEDORA-2019-acdeb76c23 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-acdeb76c23

Comment 4 Fedora Update System 2019-09-09 22:07:42 UTC
FEDORA-2019-d7e2737ff7 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d7e2737ff7

Comment 5 Fedora Update System 2019-09-09 23:16:14 UTC
python-heapdict-1.0.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-407340dc16

Comment 6 Fedora Update System 2019-09-11 02:58:45 UTC
python-heapdict-1.0.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-acdeb76c23

Comment 7 Fedora Update System 2019-09-11 04:16:56 UTC
python-heapdict-1.0.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d7e2737ff7

Comment 8 Fedora Update System 2019-09-15 00:26:18 UTC
python-heapdict-1.0.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-09-19 01:29:53 UTC
python-heapdict-1.0.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-09-19 01:52:39 UTC
python-heapdict-1.0.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.